LIVE-BUILD(1)

NOMBRE
live-build - Componentes de Construcción del Sistema en vivo

SINOPSIS
lb bootstrap-debootstrap [--debootstrap-options=OPCIONES_DEBOOTSTRAP] [--verbose]

lb bootstrap-debootstrap [--help]
lb bootstrap-debootstrap [--version]

DESCRIPCIÓN
live-build contiene los componentes para construir un sistema en vivo a partir de un directorio de configuración.

El comando lb bootstrap_debootstrap preinstala el chroot del sistema con debootstrap(8).

OPCIONES

--debootstrap-options=OPCIONES_DEBOOTSTRAP
    establece las opciones de debootstrap(8) (por defecto: Ninguna), ver debootstrap(8) para más información acerca de debootstrap.

--verbose
    establece la opción verbose (por defecto: False).

-h, --help
    muestra el mensaje de ayuda y sale.

--version
    muestra el número de versión del programa y sale.

FICHEROS

config/build

cache/bootstrap

cache/packages.bootstrap

chroot

.build/bootstrap

VER TAMBIÉN

debootstrap(8)

PÁGINA WEB
Se puede encontrar más información acerca de live-build y el proyecto Live Systems en la página web <http://live-systems.org/> y en el manual en <http://live-systems.org/manual/>.

ERRORES
Se puede notificar los fallos enviando un informe de errores sobre el paquete live-build en el Bug Tracking System en <http://bugs.debian.org/> o escribiendo un mensaje a la lista de correo de Live Systems a la dirección <debian-live@lists.debian.org>.

AUTOR
live-build fue escrito por Daniel Baumann <mail@daniel-baumann.ch>.